# Installation
> `npm install --save @types/ms`

# Summary
This package contains type definitions for ms (https://github.com/zeit/ms).

# Details
Files were exported from https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/ms.
## [index.d.ts](https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/ms/index.d.ts)
````ts
// Type definitions for ms v0.7.1
// Project: https://github.com/zeit/ms
// Definitions by: Zhiyuan Wang <https://github.com/danny8002>
// Definitions: https://github.com/DefinitelyTyped/DefinitelyTyped

/**
 * Short/Long format for `value`.
 *
 * @param {Number} value
 * @param {{long: boolean}} options
 * @return {String}
 */
declare function ms(value: number, options?: { long: boolean }): string;

/**
 * Parse the given `value` and return milliseconds.
 *
 * @param {String} value
 * @return {Number}
 */
declare function ms(value: string): number;

export = ms;

````

### Additional Details
 * Last updated: Wed, 27 Sep 2023 09:42:16 GMT
 * Dependencies: none
 * Global values: none

# Credits
These definitions were written by [Zhiyuan Wang](https://github.com/danny8002).
